<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\VCommon.Ioc\VCommon.Ioc.csproj" />
    <ProjectReference Include="..\VCommon.Json\VCommon.Json.csproj" />
    <ProjectReference Include="..\VCommon.VAutoMapper\VCommon.VAutoMapper.csproj" />
    <ProjectReference Include="..\VCommon.VEntityFrameworkCore\VCommon.VEntityFrameworkCore.csproj" />
    <ProjectReference Include="..\VCommon.VEntity\VCommon.VEntity.csproj" />
    <ProjectReference Include="..\VCommon\VCommon.csproj" />
  </ItemGroup>

</Project>
